<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS1-2</title>
        <style>

            h2 {
                border: 1px solid green;
                width: 300px;
            }

            p {
                border: 1px solid red;
                width: 300px;
            }
        </style>
    </head>

    <body>

        <h2>Un</h2>
        <p>premier texte</p>
        <p>Deuxième texte</p>

        <h2>Deux</h2>
        <p>Troisième texte</p>
        <p>Quatrième texte</p>
    </body>

</html>